- Main Page
- Namespaces
- Classes
- Files

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- d
- f
- g
- h
- j
- l
- n
- o
- p
- r
- s
- t
- u
- w
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - a -

- addLocaleName() : libwps_tools_win::Language
- ARABIC : libwps

### - b -

- BKMK : WPS4TextInternal
- BMKT : WPS8TextInternal
- BTE : WPS4TextInternal , WPS8TextInternal
- BULLET : libwps

### - d -

- DOC_COMMENT_ANNOTATION : libwps
- DOC_HEADER_FOOTER : libwps
- DOC_NONE : libwps
- DOC_NOTE : libwps
- DOC_TABLE : libwps
- DOC_TEXT_BOX : libwps
- DTTM : WPS4TextInternal
- dumpFile() : libwps::Debug

### - f -

- flattenFileName() : libwps::Debug
- FTNd : WPS4TextInternal
- FTNp : WPS4TextInternal

### - g -

- getDefault() : libwps_tools_win::Language

### - h -

- HeaderFooterPtr : WPSPageSpanInternal

### - j -

- Justification : libwps
- JustificationCenter : libwps
- JustificationFull : libwps
- JustificationFullAllLines : libwps
- JustificationLeft : libwps
- JustificationRight : libwps

### - l -

- localeName() : libwps_tools_win::Language
- LOWERCASE : libwps
- LOWERCASE_ROMAN : libwps

### - n -

- name() : libwps_tools_win::Language
- NoBreakBit : libwps
- NoBreakWithNextBit : libwps
- NONE : libwps
- NumberingType : libwps
- numberingTypeToString() : libwps

### - o -

- OBJECT : WPS4TextInternal , WPS8TextInternal
- operator<<() : WKS4SpreadsheetInternal , WPS4TextInternal , WPS8ParserInternal , WPS8Struct , WPS8TableInternal , WPS8TextInternal , WPS8TextStyleInternal

### - p -

- PLCType : WPS4TextInternal , WPS8TextInternal

### - r -

- read16() : libwps
- read32() : libwps
- read8() : libwps
- readBlockData() : WPS8Struct
- readData() : libwps , WPS8Struct
- readDataToEnd() : libwps
- readU16() : libwps
- readU32() : libwps
- readU8() : libwps

### - s -

- s_listFunctions : WKS4SpreadsheetInternal
- STRS : WPS8TextInternal
- SubDocumentType : libwps

### - t -

- TCD : WPS8TextInternal
- TOKEN : WPS8TextInternal

### - u -

- unicodeFromCP1006() : libwps_tools_win
- unicodeFromCP1250() : libwps_tools_win
- unicodeFromCP1251() : libwps_tools_win
- unicodeFromCP1252() : libwps_tools_win
- unicodeFromCP1253() : libwps_tools_win
- unicodeFromCP1254() : libwps_tools_win
- unicodeFromCP1255() : libwps_tools_win
- unicodeFromCP1256() : libwps_tools_win
- unicodeFromCP1257() : libwps_tools_win
- unicodeFromCP1258() : libwps_tools_win
- unicodeFromCP424() : libwps_tools_win
- unicodeFromCP437() : libwps_tools_win
- unicodeFromCP737() : libwps_tools_win
- unicodeFromCP775() : libwps_tools_win
- unicodeFromCP850() : libwps_tools_win
- unicodeFromCP852() : libwps_tools_win
- unicodeFromCP855() : libwps_tools_win
- unicodeFromCP856() : libwps_tools_win
- unicodeFromCP857() : libwps_tools_win
- unicodeFromCP860() : libwps_tools_win
- unicodeFromCP861() : libwps_tools_win
- unicodeFromCP862() : libwps_tools_win
- unicodeFromCP863() : libwps_tools_win
- unicodeFromCP864() : libwps_tools_win
- unicodeFromCP865() : libwps_tools_win
- unicodeFromCP866() : libwps_tools_win
- unicodeFromCP869() : libwps_tools_win
- unicodeFromCP874() : libwps_tools_win
- Unknown : WPS4TextInternal , WPS8TextInternal
- UPPERCASE : libwps
- UPPERCASE_ROMAN : libwps

### - w -

- WPS_CONFIDENCE_EXCELLENT : libwps
- WPS_CONFIDENCE_NONE : libwps
- WPS_DATABASE : libwps
- WPS_FILE_ACCESS_ERROR : libwps
- WPS_OK : libwps
- WPS_OLE_ERROR : libwps
- WPS_PARSE_ERROR : libwps
- WPS_SPREADSHEET : libwps
- WPS_TEXT : libwps
- WPS_UNKNOWN_ERROR : libwps
- WPSConfidence : libwps
- WPSKind : libwps
- WPSResult : libwps

### - z -

- Z_Bookmark : WPS4TextInternal
- Z_DLink : WPS4TextInternal
- Z_Footer : WPS4TextInternal
- Z_Header : WPS4TextInternal
- Z_Main : WPS4TextInternal
- Z_Note : WPS4TextInternal
- Z_String : WPS4TextInternal
- Z_Unknown : WPS4TextInternal
- ZoneType : WPS4TextInternal